/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

import java.io.IOException;
import java.io.PrintWriter;
import java.sql.*;
import javax.servlet.ServletException;
import javax.servlet.http.HttpServlet;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

/**
 *
 * @author Varun
 */
public class ExistingList extends HttpServlet {

   
    protected void doGet(HttpServletRequest request, HttpServletResponse response)
            throws ServletException, IOException {

        PrintWriter out = response.getWriter();

        String s1 = null;
        String s = request.getParameter("id");
        System.out.print(s);
        try {
            Connection con = DataBase.getConnection();
            Statement st = con.createStatement();

            String query = "SELECT agenda FROM sdms.scheduledmeetings where meetingid =" + s;
            ResultSet rs = st.executeQuery(query);

            while (rs.next()) {
                s1 = rs.getString("agenda");


            }
        } catch (Exception e) {
        }

        out.print(s1);

    }
}
